## mgltools-pyglf 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-pyglf (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:25 +0200

mgltools-pyglf (1.5.6~rc1+cvs.20110615-1) UNRELEASED; urgency=low

  * New upstream version.
  * Waiting for Thorsten's OK

 -- Thorsten <>  Wed, 15 Jun 2011 23:38:09 +0200

mgltools-pyglf (1.5.4.cvs.20100912-3) unstable; urgency=low

  * debian/control: XS-Python-Version: >= 2.6 (Closes: #623908)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 16:05:45 +0200

mgltools-pyglf (1.5.4.cvs.20100912-2) unstable; urgency=low

  * debian/control
    - Standards-Version: 3.9.2 (no changes needed)
    - Build-Depend: freeglut3-dev (instead of libglut3-dev)
      Closes: 543696
    - Build-Depends: python-all-dev (>= 2.6) (and dropped
      python-central)
    - Dropped Build-Depends cdbs
  * Debhelper 8.0 (control+contrib)
  * debian/source/format: 3.0 (quilt)
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy

 -- Andreas Tille <tille@debian.org>  Sun, 10 Apr 2011 19:11:57 +0200

mgltools-pyglf (1.5.4.cvs.20100912-1) unstable; urgency=low

  [Steffen Moeller]
  * New upstream version.
  * Adjusted dependencies (Closes: #596321, #586846).

  [Andreas Tille]
  * debian/control:
    - Enhances: autodocktools
    - debhelper 7
    - Standards-Version: 3.8.3 (no changes needed)

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-pyglf (1.5.4.cvs.20090603-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build extension for all supported Python versions (closes: #586846)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Jun 2010 22:32:52 +0200

mgltools-pyglf (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:23 +0200

mgltools-pyglf (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:29 +0200

mgltools-pyglf (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:42 +0200

mgltools-pyglf (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:17 +0100

mgltools-pyglf (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:38 +0100

mgltools-pyglf (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 22:00:03 +0200
