=== debian/control ===
Source: mgltools-pyglf
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), libxi-dev, swig,
 libglu1-mesa-dev, libxmu-dev, mesa-common-dev, freeglut3-dev, python-numpy
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pyglf/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pyglf/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-pyglf
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libxi6
Enhances: autodocktools
Description: GLF library Python extension to write text in OpenGL
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The package provides a Python interface to the GLF library that supports 
 numerous techniques for text rendering including bitmapped, outline,
 and texture mapped.
