=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
+Uploaders: Steffen Moeller <moeller@debian.org>,
+ Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), libxi-dev, swig,
  libglu1-mesa-dev, libxmu-dev, mesa-common-dev, freeglut3-dev, python-numpy
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.6
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pyglf/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pyglf/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pyglf/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/pyglf/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-pyglf
