=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: non-free/science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Sargis Dallakyan <sargis@scripps.edu>,
@@ -10,7 +9,7 @@
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), libxi-dev, swig,
  libglu1-mesa-dev, libxmu-dev, mesa-common-dev, freeglut3-dev, python-numpy
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 XS-Python-Version: >= 2.6
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pyglf/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/pyglf/trunk/
