=== debian/control ===
Source: mgltools-pyglf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all-dev,
               libxi-dev,
               swig,
               libglu1-mesa-dev,
               libxmu-dev,
               mesa-common-dev,
               freeglut3-dev,
               python-numpy,
               dh-python
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mgltools-pyglf.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mgltools-pyglf.git
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.6

Package: mgltools-pyglf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         libxi6
Enhances: autodocktools
Description: GLF library Python extension to write text in OpenGL
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The package provides a Python interface to the GLF library that supports 
 numerous techniques for text rendering including bitmapped, outline,
 and texture mapped.
