=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,9 @@
 	find . -name CVS -a -type d| xargs -r rm -r
 	rm -rf build build-stamp debian/Pmv
 
+override_dh_install:
+	dh_install
+	dh_numpy
+
 get-orig-source:
 	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
